Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: ubuntu 9.04  (gelezen 782 keer)

Offline thomy 9

  • Lid
  • Steunpunt: Nee
ubuntu 9.04
« Gepost op: 2009/05/13, 20:18:32 »
hey

men laptop heeft een dualboot met windows vista en ubuntu 8.10, maar ik zou graag de 9.04 hebben :D
er staat naast ubuntu en windows ook nog men recovery (voor het geval er iets misloopt) op men laptop ...

nu mag ik ubuntu 9.04 niet installeren voor men papa zeker weet dat er niets mis mee kan gaan (ook al denk ik dat er geen probleem is), vista mag ook niet weg voor school!

dus kan iemand zeggen of er een probleem kan zijn als ik naar 9.04 ga?

mvg Thomy
Je moet niet slim zijn :o gewoon (zeer) veel prutsen :D
http://www.facebook.com/home.php?#/group.php?gid=223732559070

Offline Cumulus007

  • Lid
  • Steunpunt: Nee
Re: ubuntu 9.04
« Reactie #1 Gepost op: 2009/05/13, 20:21:27 »
Je kunt problemen verwachten als je:

 - een videokaart van ATI hebt die in de nieuwste ATI-drivers niet meer wordt ondersteund
 - je een Intel-videokaart hebt, dan wordt de performance drastisch verminder, wat ook weer op te lossen is

Boot gewoon een live-sessie en kijk of alles werkt :)

Offline thomy 9

  • Lid
  • Steunpunt: Nee
Re: ubuntu 9.04
« Reactie #2 Gepost op: 2009/05/13, 20:25:34 »
oke bedankt :D
Je moet niet slim zijn :o gewoon (zeer) veel prutsen :D
http://www.facebook.com/home.php?#/group.php?gid=223732559070

Offline Cumulus007

  • Lid
  • Steunpunt: Nee
Re: ubuntu 9.04
« Reactie #3 Gepost op: 2009/05/13, 20:26:57 »

Offline Joshua822

  • Documentatieteam
  • Steunpunt: Nee
Re: ubuntu 9.04
« Reactie #4 Gepost op: 2009/05/13, 22:10:57 »
@Cumulus: de open bron driver voor oude ATi kaarten werkt fantastisch ! Ik heb zelf Compiz vloeiend draaien op mijn laptop met een ATi Radeon X1250, zelfs video doet het vloeiend met Compiz aan !

Over Intel, dat valt te bezien, je zult zonder Compiz moeten leven, maar of dat nou zo erg is ? Wel moet je oppassen met de Intel X3100, deze ondersteund OpenGL 2 namelijk niet helemaal.